local fn = _gn(0x58BAA5F635DA2FF4)
--- _DATABINDING_ADD_DATA_BOOL
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingAddDataBool(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
